﻿.page {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.card{
    background-color: rgba(255, 255, 255, 0.4);
}

#particles-js {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #60acdc;
}